<?php

session_start();

include '../config/database.php';
include_once '../config/properties.php';
include_once "../resources/forum.php";

// initialize objects
$forum = new Forum();

$id = $_SESSION['uid'];
$result = FALSE;

$question_title = $_POST['question_title'];
$question_desc = $_POST['question_desc'];
$topic_id = $_POST['topic_id'];

$forum->topic_title = $question_title;
$forum->topic_desc = $question_desc;
$forum->last_updated_ts = $date_time;
$forum->topic_id = $topic_id;

if ($forum->edit_question()) {
    $result = TRUE;
}
echo $result;
?>

